.slim-header{
  padding: 10px 0px;
  background-color: #f8f8f8;
}

.slim-header-wrap{
  max-width: 1200px;
  margin: 0 auto;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}

.slim-header-logos{
  align-self: center;
}
.slim-header-logos a{
  display: inline-block;
}
.slim-header-logos img{
  height: 30px;
}

.slim-header-nav ul{
  align-self: center;
  margin: 0px;
  padding: 0px;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-around;
  -ms-flex-pack: space-around;
  justify-content: space-around;
}

.slim-header-nav ul li{
  margin: 0px;
  padding: 0px;
  list-style: none;
}

.slim-header-nav ul li+li{
  margin-left: 15px;
}

.slim-header-nav ul li a{
  text-decoration: none;
}

.slim-header-nav ul li a:hover,
.slim-header-nav ul li a:focus,
.slim-header-nav ul li a:active{

}

@media(max-width: 435px){
  .slim-header-nav{
    display: none;
  }
}